.squares {
    width: 25px;
    height: 25px;
    border: 2px solid black;
    display: inline-block;
}

#bigDiv {
    text-align: center;
    font-size: 0px;
}

#header {
    text-align: center;
    font-size: 40px;
    font-family: monospace;
}

#helpDiv {
    position: absolute;
    top: 20px;
    font-family: fantasy;
}

#help {
    display: none;    
}

#help1 {
    display: none;     
}

#help2 {
    display: none;     
}

#help3 {
     display: none;     
}